
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30804.86
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WhiteList", "WhiteList\WhiteList.csproj", "{2B9D2E25-4858-4EDC-AFE6-2FA8FC335BE6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2B9D2E25-4858-4EDC-AFE6-2FA8FC335BE6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2B9D2E25-4858-4EDC-AFE6-2FA8FC335BE6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2B9D2E25-4858-4EDC-AFE6-2FA8FC335BE6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2B9D2E25-4858-4EDC-AFE6-2FA8FC335BE6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {256A5C2A-3190-48BE-B00B-7448E40D6F3A}
	EndGlobalSection
EndGlobal
